<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Although][he][is][tall][he][can][move][quickly]]]></sentence>
<sentence><![CDATA[[I][don't][mind][explaining][the][situation][to][Mary]]]></sentence>
<sentence><![CDATA[[It's][worth][trying][to][find][the][Aurora][ourselves]]]></sentence>
<sentence><![CDATA[[I][think][we'll][have][an][interesting][evening]]]></sentence>
<sentence><![CDATA[[It][can't][be][too][difficult][to][find][him]]]></sentence>
<sentence><![CDATA[[Did][he][tell][you][where][he][was][going?]]]></sentence>

</sentences>
</exercise>